/*     25628 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__25628__ {position:relative; max-width:1920px; margin:0 auto;}
.pm-slide_wide__25628__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__25628__ a img {border:none;}
.pm-slide_wide__25628__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__25628__ .item {position:relative;}
.pm-slide_wide__25628__ .item img {vertical-align:top;}
.pm-slide_wide__25628__ .caption__25628__ {box-sizing:border-box; position:absolute; right:0; bottom:38%; left:0; z-index:10; width:60%; margin:0 auto;}
.pm-slide_wide__25628__ .caption__25628__ > span {display:block; color:#ffffff; text-align:center; line-height:1.3em; letter-spacing:-.03em;}
.pm-slide_wide__25628__ .caption__25628__ > span.s_text {font-size:14px;}
.pm-slide_wide__25628__ .caption__25628__ > span.title {display:none; margin-top:5px; font-size:20px; font-weight:bold; letter-spacing:-.05em;}

.pm-slide_wide__25628__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__25628__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__25628__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_wide__25628__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__25628__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__25628__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__25628__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__25628__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__25628__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__25628__ .owl-dots {position:absolute; bottom:10px; left:0; width:100%; height:12px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__25628__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__25628__ .owl-dots .owl-dot span {
	display:block; width:12px; height:12px; margin:0 4px;
	background:#e1e1e1; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__25628__ .owl-dots .owl-dot.active span,
.pm-slide_wide__25628__ .owl-dots .owl-dot:hover span {background:#80063f !important;}

.pm-slide_wide__25628__.empty__25628__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__25628__.build_edit_mode .item {display:none;}
.pm-slide_wide__25628__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__25628__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__25628__ .caption__25628__ {display:block; bottom:30%; width:480px; max-width:none;  padding:0 15px;}
	.pm-slide_wide__25628__ .caption__25628__ > span.s_text {font-size:15px;}
	.pm-slide_wide__25628__ .caption__25628__ > span.title {display:block; font-size:30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__25628__ .owl-dots {bottom:40px; padding:0 20px;}
	.pm-slide_wide__25628__ .caption__25628__ {bottom:80px;}
	.pm-slide_wide__25628__ .caption__25628__ > span.s_text {font-size:18px;}
	.pm-slide_wide__25628__ .caption__25628__ > span.title {margin-top:10px; font-size:50px;}
}

/*     19448 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list___19448__ {padding:15px; border:1px solid #d7d7d7;}
.pm-board_tab_list___19448__ .tab-wrap {margin:0 0 10px;}
.pm-board_tab_list___19448__ .tab-btn {margin:0; padding:0; list-style-type:none;}
.pm-board_tab_list___19448__ .tab-btn:after {content:''; display:block; clear:both;}
.pm-board_tab_list___19448__ .tab-btn li {float:left;}
.pm-board_tab_list___19448__ .tab-btn li a {display:block; position:relative; margin-left:10px; padding-left:10px; font-size:16px; font-weight:bold; color:#666; text-align:center; text-decoration:none; line-height:1; letter-spacing:-.03em;}
.pm-board_tab_list___19448__ .tab-btn li a:before {content:''; position:absolute; top:50%; left:0; width:1px; height:14px; margin-top:-7px; background:#e0e0e0;}
.pm-board_tab_list___19448__ .tab-btn li.on a,
.pm-board_tab_list___19448__ .tab-btn li:hover a {color:#80063f;}
.pm-board_tab_list___19448__ .tab-btn li:first-child a {margin-left:0; padding:0;}
.pm-board_tab_list___19448__ .tab-btn li:first-child a:before {display:none;}

.pm-board_tab_list___19448__ .tab-cont {display:none; position:relative;}
.pm-board_tab_list___19448__ .tab-cont.on {display:block;}
.pm-board_tab_list___19448__ .tab-cont .btn_more {display:block; position:absolute; top:-25px; right:0; font-size:13px; color:#757575; line-height:16px; letter-spacing:-.03em;}
.pm-board_tab_list___19448__ .tab-cont ul {margin:0; padding:0;}
.pm-board_tab_list___19448__ .tab-cont ul li {margin:0; padding:0; list-style:none;}
.pm-board_tab_list___19448__ .tab-cont ul li a {display:block; position:relative; padding-left:10px; font-size:13px; text-decoration:none; line-height:25px;}
.pm-board_tab_list___19448__ .tab-cont ul li a:before {content:''; display:block; position:absolute; top:50%; left:0; width:2px; height:2px; margin-top:-1px; background:#858383;}
.pm-board_tab_list___19448__ .tab-cont ul li a .title_wrap {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#1a1717;}
.pm-board_tab_list___19448__ .tab-cont ul li a:hover .title_wrap {color:#80063f;}
.pm-board_tab_list___19448__ .tab-cont ul li a .title_wrap .title {letter-spacing:-.03em;}
.pm-board_tab_list___19448__ .tab-cont ul li a .title_wrap .comment {font-weight:normal; color:#888;}
.pm-board_tab_list___19448__ .tab-cont ul li a .title_wrap .new_icon {margin-left:5px;}
.pm-board_tab_list___19448__ .tab-cont ul li.blank {border-bottom-color:transparent;}
.pm-board_tab_list___19448__ .tab-cont ul li.blank span {display:block; text-decoration:none; color:#333; line-height:25px;}
.pm-board_tab_list___19448__ .tab-cont ul li.empty {font-size:13px; color:#666; text-align:center; line-height:25px;}

.pm-board_tab_list___19448__ .tab-cont.date_show ul li a .date {display:none;}

@media all and (min-width:768px){
	.pm-board_tab_list___19448__ {padding-bottom:27px;}
	.pm-board_tab_list___19448__ .tab-wrap {margin-bottom:15px;}
	.pm-board_tab_list___19448__ .tab-cont .btn_more {top:-31px;}
	.pm-board_tab_list___19448__ .tab-cont ul li a {font-size:14px; line-height:32px;}
	.pm-board_tab_list___19448__ .tab-cont ul li.blank span {line-height:32px;}
	.pm-board_tab_list___19448__ .tab-cont ul li.empty {line-height:32px;}
}

@media all and (min-width:1024px){
	.pm-board_tab_list___19448__ {padding:40px 30px;}
	.pm-board_tab_list___19448__ .tab-wrap {margin-bottom:20px;}
	.pm-board_tab_list___19448__ .tab-btn li a {margin-left:15px; padding-left:15px; font-size:18px;}

	.pm-board_tab_list___19448__ .tab-cont .btn_more {top:-39px; font-size:14px; line-height:18px;}
	.pm-board_tab_list___19448__ .tab-cont ul li a {line-height:28px;}
	.pm-board_tab_list___19448__ .tab-cont ul li.blank span {line-height:28px;}
	.pm-board_tab_list___19448__ .tab-cont ul li.empty {line-height:28px;}

	.pm-board_tab_list___19448__ .tab-cont.date_show ul li a {padding-right:80px;}
	.pm-board_tab_list___19448__ .tab-cont.date_show ul li a .date {display:block; position:absolute; right:0; top:0; margin:0; font-size:12px; font-family:Arial; color:#959595; letter-spacing:-.03em;}
}

/*     19449 : 최근 게시글 - 목록형      */
.pm-board_list__19449__ {padding:15px; border:1px solid #d7d7d7; background:#fff;}
.pm-board_list__19449__ .title__19449__ {margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#80063f; line-height:1; letter-spacing:-.03em;}
.pm-board_list__19449__ .title__19449__ > span {display:block; position:relative;}
.pm-board_list__19449__ .title__19449__ > span .btn_more {display:block; position:absolute; top:0; right:-3px; width:16px; height:16px; font-size:0;}
.pm-board_list__19449__ .title__19449__ > span .btn_more:before {content:''; display:block; position:absolute; top:50%; right:50%; width:10px; height:2px; margin-top:-1px; margin-right:-5px; background:#80063f;}
.pm-board_list__19449__ .title__19449__ > span .btn_more:after {content:''; display:block; position:absolute; top:50%; right:50%; width:2px; height:10px; margin-top:-5px; margin-right:-1px; background:#80063f;}
.pm-board_list__19449__ ul {margin:0; padding:0;}
.pm-board_list__19449__ ul li {margin:0; padding:0; list-style:none;}
.pm-board_list__19449__ ul li a {display:block; position:relative; color:#1a1717; font-size:13px; line-height:25px; letter-spacing:-.03em; text-decoration:none;}
.pm-board_list__19449__ ul li a:hover {color:#80063f;}
.pm-board_list__19449__ ul li a .bd_subject {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pm-board_list__19449__ ul li a .bd_date {margin-right:5px;}
.pm-board_list__19449__ ul li a .comment {font-weight:normal; color:#888;}
.pm-board_list__19449__ ul li a .new_icon {margin-left:5px;}
.pm-board_list__19449__ .board_img {display:none; text-align:center;}
.pm-board_list__19449__ .board_img img {vertical-align:top;}
.pm-board_list__19449__ .empty {padding:30px 5px; font-size:13px; color:#666; text-align:center;}

@media all and (min-width:768px){
	.pm-board_list__19449__ {padding:15px 15px 96px;}
	.pm-board_list__19449__ {background:url('') no-repeat 50% 100%;}
	.pm-board_list__19449__ .title__19449__ {}
	.pm-board_list__19449__ ul li a {font-size:14px; line-height:32px;}
	.pm-board_list__19449__ .board_img {display:block;}
}

@media all and (min-width:1024px){
	.pm-board_list__19449__ {box-sizing:border-box; min-height:260px; padding:40px 30px 106px;}
	.pm-board_list__19449__ .title__19449__ {font-size:18px;}
	.pm-board_list__19449__ .title__19449__ > span .btn_more {top:1px;}
	.pm-board_list__19449__ ul {}
	.pm-board_list__19449__ ul li a {line-height:28px;}
}

/*     19450 : 메뉴 안내      */
.img__19450__ * {box-sizing:border-box;}
.img__19450__ a {display:block; text-decoration:none;}
.img__19450__ .inner__19450__ {display:table; width:100%; padding:15px; border:1px solid #e1e1e1;}
.img__19450__ .inner__19450__ .icon_img {display:table-cell; width:45px; text-align:right; vertical-align:middle;}
.img__19450__ .inner__19450__ .icon_img img {vertical-align:top;}
.img__19450__ .inner__19450__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
.img__19450__ .inner__19450__ .caption .title {display:block; font-size:16px; font-weight:bold; color:#80063f; line-height:1; letter-spacing:-.03em;}
.img__19450__ .inner__19450__ .caption .cont {display:block; margin-top:7px; font-size:12px; color:#454242; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__19450__ .inner__19450__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__19450__ .inner__19450__ {padding:32px 20px;}
	.img__19450__ .inner__19450__ .icon_img {width:56px;}
	.img__19450__ .inner__19450__ .caption {padding-left:20px;}
	.img__19450__ .inner__19450__ .caption .title {font-size:18px;}
}

/*     19451 : 메뉴 안내      */
.img__19451__ * {box-sizing:border-box;}
.img__19451__ a {display:block; text-decoration:none;}
.img__19451__ .inner__19451__ {display:table; width:100%; padding:15px; border:1px solid #e1e1e1;}
.img__19451__ .inner__19451__ .icon_img {display:table-cell; width:45px; text-align:right; vertical-align:middle;}
.img__19451__ .inner__19451__ .icon_img img {vertical-align:top;}
.img__19451__ .inner__19451__ .caption {display:table-cell; padding-left:15px; vertical-align:middle;}
.img__19451__ .inner__19451__ .caption .title {display:block; font-size:16px; font-weight:bold; color:#80063f; line-height:1; letter-spacing:-.03em;}
.img__19451__ .inner__19451__ .caption .cont {display:block; margin-top:7px; font-size:12px; color:#454242; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__19451__ .inner__19451__ .caption .title {font-size:16px;}
}

@media all and (min-width:1024px){
	.img__19451__ .inner__19451__ {padding:32px 20px;}
	.img__19451__ .inner__19451__ .icon_img {width:64px;}
	.img__19451__ .inner__19451__ .caption {padding-left:20px;}
	.img__19451__ .inner__19451__ .caption .title {font-size:18px;}
}

/*     1629505 : 이미지 리스트 (타일형)      */
.img_tile__1629505__:after {content:'';display:block;clear:both}
.img_tile__1629505__ * {box-sizing:border-box}
.img_tile__1629505__ .item {float:left;position:relative;width:100%;padding:2px}
.img_tile__1629505__ .item a {display:block;padding:4px 0;border:2px solid #e2e2e6;border-radius:10px}
.img_tile__1629505__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__1629505__ figure img {vertical-align:bottom}
.img_tile__1629505__ .text_box {display:block}
.img_tile__1629505__ .text_box p {margin:0;padding:0}
.img_tile__1629505__ .subject {font-weight:normal;color:#000000}
.img_tile__1629505__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__1629505__ .subject {font-size:11px;line-height:1.6em}
.text_sml__1629505__ .content {font-size:11px;line-height:1.6em}
.text_med__1629505__ .subject {font-size:11px;line-height:1.4em}
.text_med__1629505__ .content {font-size:11px;line-height:1.6em}
.text_big__1629505__ .subject {font-size:11px;line-height:1.4em}
.text_big__1629505__ .content {font-size:11px;line-height:1.6em}

.col_m_1__1629505__ .item {width:100%}
.col_m_2__1629505__ .item {width:50%}
.col_m_3__1629505__ .item {width:33.3333%}
.col_m_4__1629505__ .item {width:25%}
.col_m_1__1629505__ .item,
.col_m_2__1629505__ .item2n,
.col_m_3__1629505__ .item3n,
.col_m_4__1629505__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1629505__ .item {border-left:1px solid #e2e2e6}
	.img_tile__1629505__ .item:first-child {border-left:none}
	.img_tile__1629505__ .item a {border:none}

	.text_sml__1629505__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__1629505__ .content {font-size:12px;line-height:1.6em}
	.text_med__1629505__ .subject {font-size:16px;line-height:1.4em}
	.text_med__1629505__ .content {font-size:13px;line-height:1.6em}
	.text_big__1629505__ .subject {font-size:18px;line-height:1.4em}
	.text_big__1629505__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__1629505__ .item,
	.col_m_2__1629505__ .item2n,
	.col_m_3__1629505__ .item3n,
	.col_m_4__1629505__ .item4n {clear:none}

	.col_t_1__1629505__ .item {width:100%}
	.col_t_2__1629505__ .item {width:50%}
	.col_t_3__1629505__ .item {width:33.3333%}
	.col_t_4__1629505__ .item {width:25%}
	.col_t_5__1629505__ .item {width:20%}
	.col_t_6__1629505__ .item {width:16.6666%}
	.col_t_1__1629505__ .item,
	.col_t_2__1629505__ .item2n,
	.col_t_3__1629505__ .item3n,
	.col_t_4__1629505__ .item4n,
	.col_t_5__1629505__ .item5n,
	.col_t_6__1629505__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1629505__ .content {display:block}

	.col_t_1__1629505__ .item,
	.col_t_2__1629505__ .item2n,
	.col_t_3__1629505__ .item3n,
	.col_t_4__1629505__ .item4n,
	.col_t_5__1629505__ .item5n,
	.col_t_6__1629505__ .item6n {clear:none}

	.col_pc_1__1629505__ .item {width:100%}
	.col_pc_2__1629505__ .item {width:50%}
	.col_pc_3__1629505__ .item {width:33.3333%}
	.col_pc_4__1629505__ .item {width:25%}
	.col_pc_5__1629505__ .item {width:20%}
	.col_pc_6__1629505__ .item {width:16.6666%}
	.col_pc_1__1629505__ .item,
	.col_pc_2__1629505__ .item2n,
	.col_pc_3__1629505__ .item3n,
	.col_pc_4__1629505__ .item4n,
	.col_pc_5__1629505__ .item5n,
	.col_pc_6__1629505__ .item6n {clear:both}
}

/*     1629425 : 이미지 리스트 (타일형)      */
.img_tile__1629425__:after {content:'';display:block;clear:both}
.img_tile__1629425__ * {box-sizing:border-box}
.img_tile__1629425__ .item {float:left;position:relative;width:100%;padding:2px}
.img_tile__1629425__ .item a {display:block;padding:4px 0;border:2px solid #e2e2e6;border-radius:10px}
.img_tile__1629425__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__1629425__ figure img {vertical-align:bottom}
.img_tile__1629425__ .text_box {display:block}
.img_tile__1629425__ .text_box p {margin:0;padding:0}
.img_tile__1629425__ .subject {font-weight:normal;color:#000000}
.img_tile__1629425__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__1629425__ .subject {font-size:11px;line-height:1.6em}
.text_sml__1629425__ .content {font-size:11px;line-height:1.6em}
.text_med__1629425__ .subject {font-size:11px;line-height:1.4em}
.text_med__1629425__ .content {font-size:11px;line-height:1.6em}
.text_big__1629425__ .subject {font-size:11px;line-height:1.4em}
.text_big__1629425__ .content {font-size:11px;line-height:1.6em}

.col_m_1__1629425__ .item {width:100%}
.col_m_2__1629425__ .item {width:50%}
.col_m_3__1629425__ .item {width:33.3333%}
.col_m_4__1629425__ .item {width:25%}
.col_m_1__1629425__ .item,
.col_m_2__1629425__ .item2n,
.col_m_3__1629425__ .item3n,
.col_m_4__1629425__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1629425__ .item {border-left:1px solid #e2e2e6}
	.img_tile__1629425__ .item:first-child {border-left:none}
	.img_tile__1629425__ .item a {border:none}

	.text_sml__1629425__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__1629425__ .content {font-size:12px;line-height:1.6em}
	.text_med__1629425__ .subject {font-size:16px;line-height:1.4em}
	.text_med__1629425__ .content {font-size:13px;line-height:1.6em}
	.text_big__1629425__ .subject {font-size:18px;line-height:1.4em}
	.text_big__1629425__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__1629425__ .item,
	.col_m_2__1629425__ .item2n,
	.col_m_3__1629425__ .item3n,
	.col_m_4__1629425__ .item4n {clear:none}

	.col_t_1__1629425__ .item {width:100%}
	.col_t_2__1629425__ .item {width:50%}
	.col_t_3__1629425__ .item {width:33.3333%}
	.col_t_4__1629425__ .item {width:25%}
	.col_t_5__1629425__ .item {width:20%}
	.col_t_6__1629425__ .item {width:16.6666%}
	.col_t_1__1629425__ .item,
	.col_t_2__1629425__ .item2n,
	.col_t_3__1629425__ .item3n,
	.col_t_4__1629425__ .item4n,
	.col_t_5__1629425__ .item5n,
	.col_t_6__1629425__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1629425__ .content {display:block}

	.col_t_1__1629425__ .item,
	.col_t_2__1629425__ .item2n,
	.col_t_3__1629425__ .item3n,
	.col_t_4__1629425__ .item4n,
	.col_t_5__1629425__ .item5n,
	.col_t_6__1629425__ .item6n {clear:none}

	.col_pc_1__1629425__ .item {width:100%}
	.col_pc_2__1629425__ .item {width:50%}
	.col_pc_3__1629425__ .item {width:33.3333%}
	.col_pc_4__1629425__ .item {width:25%}
	.col_pc_5__1629425__ .item {width:20%}
	.col_pc_6__1629425__ .item {width:16.6666%}
	.col_pc_1__1629425__ .item,
	.col_pc_2__1629425__ .item2n,
	.col_pc_3__1629425__ .item3n,
	.col_pc_4__1629425__ .item4n,
	.col_pc_5__1629425__ .item5n,
	.col_pc_6__1629425__ .item6n {clear:both}
}

/*     1629515 : 이미지 리스트 (타일형)      */
.img_tile__1629515__:after {content:'';display:block;clear:both}
.img_tile__1629515__ * {box-sizing:border-box}
.img_tile__1629515__ .item {float:left;position:relative;width:100%;padding:2px}
.img_tile__1629515__ .item a {display:block;padding:4px 0;border:2px solid #e2e2e6;border-radius:10px}
.img_tile__1629515__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__1629515__ figure img {vertical-align:bottom}
.img_tile__1629515__ .text_box {display:block}
.img_tile__1629515__ .text_box p {margin:0;padding:0}
.img_tile__1629515__ .subject {font-weight:normal;color:#000000}
.img_tile__1629515__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__1629515__ .subject {font-size:11px;line-height:1.6em}
.text_sml__1629515__ .content {font-size:11px;line-height:1.6em}
.text_med__1629515__ .subject {font-size:11px;line-height:1.4em}
.text_med__1629515__ .content {font-size:11px;line-height:1.6em}
.text_big__1629515__ .subject {font-size:11px;line-height:1.4em}
.text_big__1629515__ .content {font-size:11px;line-height:1.6em}

.col_m_1__1629515__ .item {width:100%}
.col_m_2__1629515__ .item {width:50%}
.col_m_3__1629515__ .item {width:33.3333%}
.col_m_4__1629515__ .item {width:25%}
.col_m_1__1629515__ .item,
.col_m_2__1629515__ .item2n,
.col_m_3__1629515__ .item3n,
.col_m_4__1629515__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1629515__ .item {border-left:1px solid #e2e2e6}
	.img_tile__1629515__ .item:first-child {border-left:none}
	.img_tile__1629515__ .item a {border:none}

	.text_sml__1629515__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__1629515__ .content {font-size:12px;line-height:1.6em}
	.text_med__1629515__ .subject {font-size:16px;line-height:1.4em}
	.text_med__1629515__ .content {font-size:13px;line-height:1.6em}
	.text_big__1629515__ .subject {font-size:18px;line-height:1.4em}
	.text_big__1629515__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__1629515__ .item,
	.col_m_2__1629515__ .item2n,
	.col_m_3__1629515__ .item3n,
	.col_m_4__1629515__ .item4n {clear:none}

	.col_t_1__1629515__ .item {width:100%}
	.col_t_2__1629515__ .item {width:50%}
	.col_t_3__1629515__ .item {width:33.3333%}
	.col_t_4__1629515__ .item {width:25%}
	.col_t_5__1629515__ .item {width:20%}
	.col_t_6__1629515__ .item {width:16.6666%}
	.col_t_1__1629515__ .item,
	.col_t_2__1629515__ .item2n,
	.col_t_3__1629515__ .item3n,
	.col_t_4__1629515__ .item4n,
	.col_t_5__1629515__ .item5n,
	.col_t_6__1629515__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1629515__ .content {display:block}

	.col_t_1__1629515__ .item,
	.col_t_2__1629515__ .item2n,
	.col_t_3__1629515__ .item3n,
	.col_t_4__1629515__ .item4n,
	.col_t_5__1629515__ .item5n,
	.col_t_6__1629515__ .item6n {clear:none}

	.col_pc_1__1629515__ .item {width:100%}
	.col_pc_2__1629515__ .item {width:50%}
	.col_pc_3__1629515__ .item {width:33.3333%}
	.col_pc_4__1629515__ .item {width:25%}
	.col_pc_5__1629515__ .item {width:20%}
	.col_pc_6__1629515__ .item {width:16.6666%}
	.col_pc_1__1629515__ .item,
	.col_pc_2__1629515__ .item2n,
	.col_pc_3__1629515__ .item3n,
	.col_pc_4__1629515__ .item4n,
	.col_pc_5__1629515__ .item5n,
	.col_pc_6__1629515__ .item6n {clear:both}
}

/*     1629525 : 이미지 리스트 (타일형)      */
.img_tile__1629525__:after {content:'';display:block;clear:both}
.img_tile__1629525__ * {box-sizing:border-box}
.img_tile__1629525__ .item {float:left;position:relative;width:100%;padding:2px}
.img_tile__1629525__ .item a {display:block;padding:4px 0;border:2px solid #e2e2e6;border-radius:10px}
.img_tile__1629525__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__1629525__ figure img {vertical-align:bottom}
.img_tile__1629525__ .text_box {display:block}
.img_tile__1629525__ .text_box p {margin:0;padding:0}
.img_tile__1629525__ .subject {font-weight:normal;color:#000000}
.img_tile__1629525__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__1629525__ .subject {font-size:11px;line-height:1.6em}
.text_sml__1629525__ .content {font-size:11px;line-height:1.6em}
.text_med__1629525__ .subject {font-size:11px;line-height:1.4em}
.text_med__1629525__ .content {font-size:11px;line-height:1.6em}
.text_big__1629525__ .subject {font-size:11px;line-height:1.4em}
.text_big__1629525__ .content {font-size:11px;line-height:1.6em}

.col_m_1__1629525__ .item {width:100%}
.col_m_2__1629525__ .item {width:50%}
.col_m_3__1629525__ .item {width:33.3333%}
.col_m_4__1629525__ .item {width:25%}
.col_m_1__1629525__ .item,
.col_m_2__1629525__ .item2n,
.col_m_3__1629525__ .item3n,
.col_m_4__1629525__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1629525__ .item {border-left:1px solid #e2e2e6}
	.img_tile__1629525__ .item:first-child {border-left:none}
	.img_tile__1629525__ .item a {border:none}

	.text_sml__1629525__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__1629525__ .content {font-size:12px;line-height:1.6em}
	.text_med__1629525__ .subject {font-size:16px;line-height:1.4em}
	.text_med__1629525__ .content {font-size:13px;line-height:1.6em}
	.text_big__1629525__ .subject {font-size:18px;line-height:1.4em}
	.text_big__1629525__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__1629525__ .item,
	.col_m_2__1629525__ .item2n,
	.col_m_3__1629525__ .item3n,
	.col_m_4__1629525__ .item4n {clear:none}

	.col_t_1__1629525__ .item {width:100%}
	.col_t_2__1629525__ .item {width:50%}
	.col_t_3__1629525__ .item {width:33.3333%}
	.col_t_4__1629525__ .item {width:25%}
	.col_t_5__1629525__ .item {width:20%}
	.col_t_6__1629525__ .item {width:16.6666%}
	.col_t_1__1629525__ .item,
	.col_t_2__1629525__ .item2n,
	.col_t_3__1629525__ .item3n,
	.col_t_4__1629525__ .item4n,
	.col_t_5__1629525__ .item5n,
	.col_t_6__1629525__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1629525__ .content {display:block}

	.col_t_1__1629525__ .item,
	.col_t_2__1629525__ .item2n,
	.col_t_3__1629525__ .item3n,
	.col_t_4__1629525__ .item4n,
	.col_t_5__1629525__ .item5n,
	.col_t_6__1629525__ .item6n {clear:none}

	.col_pc_1__1629525__ .item {width:100%}
	.col_pc_2__1629525__ .item {width:50%}
	.col_pc_3__1629525__ .item {width:33.3333%}
	.col_pc_4__1629525__ .item {width:25%}
	.col_pc_5__1629525__ .item {width:20%}
	.col_pc_6__1629525__ .item {width:16.6666%}
	.col_pc_1__1629525__ .item,
	.col_pc_2__1629525__ .item2n,
	.col_pc_3__1629525__ .item3n,
	.col_pc_4__1629525__ .item4n,
	.col_pc_5__1629525__ .item5n,
	.col_pc_6__1629525__ .item6n {clear:both}
}

/*     1629535 : 이미지 리스트 (타일형)      */
.img_tile__1629535__:after {content:'';display:block;clear:both}
.img_tile__1629535__ * {box-sizing:border-box}
.img_tile__1629535__ .item {float:left;position:relative;width:100%;padding:2px}
.img_tile__1629535__ .item a {display:block;padding:4px 0;border:2px solid #e2e2e6;border-radius:10px}
.img_tile__1629535__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__1629535__ figure img {vertical-align:bottom}
.img_tile__1629535__ .text_box {display:block}
.img_tile__1629535__ .text_box p {margin:0;padding:0}
.img_tile__1629535__ .subject {font-weight:normal;color:#000000}
.img_tile__1629535__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__1629535__ .subject {font-size:11px;line-height:1.6em}
.text_sml__1629535__ .content {font-size:11px;line-height:1.6em}
.text_med__1629535__ .subject {font-size:11px;line-height:1.4em}
.text_med__1629535__ .content {font-size:11px;line-height:1.6em}
.text_big__1629535__ .subject {font-size:11px;line-height:1.4em}
.text_big__1629535__ .content {font-size:11px;line-height:1.6em}

.col_m_1__1629535__ .item {width:100%}
.col_m_2__1629535__ .item {width:50%}
.col_m_3__1629535__ .item {width:33.3333%}
.col_m_4__1629535__ .item {width:25%}
.col_m_1__1629535__ .item,
.col_m_2__1629535__ .item2n,
.col_m_3__1629535__ .item3n,
.col_m_4__1629535__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1629535__ .item {border-left:1px solid #e2e2e6}
	.img_tile__1629535__ .item:first-child {border-left:none}
	.img_tile__1629535__ .item a {border:none}

	.text_sml__1629535__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__1629535__ .content {font-size:12px;line-height:1.6em}
	.text_med__1629535__ .subject {font-size:16px;line-height:1.4em}
	.text_med__1629535__ .content {font-size:13px;line-height:1.6em}
	.text_big__1629535__ .subject {font-size:18px;line-height:1.4em}
	.text_big__1629535__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__1629535__ .item,
	.col_m_2__1629535__ .item2n,
	.col_m_3__1629535__ .item3n,
	.col_m_4__1629535__ .item4n {clear:none}

	.col_t_1__1629535__ .item {width:100%}
	.col_t_2__1629535__ .item {width:50%}
	.col_t_3__1629535__ .item {width:33.3333%}
	.col_t_4__1629535__ .item {width:25%}
	.col_t_5__1629535__ .item {width:20%}
	.col_t_6__1629535__ .item {width:16.6666%}
	.col_t_1__1629535__ .item,
	.col_t_2__1629535__ .item2n,
	.col_t_3__1629535__ .item3n,
	.col_t_4__1629535__ .item4n,
	.col_t_5__1629535__ .item5n,
	.col_t_6__1629535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1629535__ .content {display:block}

	.col_t_1__1629535__ .item,
	.col_t_2__1629535__ .item2n,
	.col_t_3__1629535__ .item3n,
	.col_t_4__1629535__ .item4n,
	.col_t_5__1629535__ .item5n,
	.col_t_6__1629535__ .item6n {clear:none}

	.col_pc_1__1629535__ .item {width:100%}
	.col_pc_2__1629535__ .item {width:50%}
	.col_pc_3__1629535__ .item {width:33.3333%}
	.col_pc_4__1629535__ .item {width:25%}
	.col_pc_5__1629535__ .item {width:20%}
	.col_pc_6__1629535__ .item {width:16.6666%}
	.col_pc_1__1629535__ .item,
	.col_pc_2__1629535__ .item2n,
	.col_pc_3__1629535__ .item3n,
	.col_pc_4__1629535__ .item4n,
	.col_pc_5__1629535__ .item5n,
	.col_pc_6__1629535__ .item6n {clear:both}
}

